Security Lab

Отказ в обслуживании в librsvg

Дата публикации:01.02.2020
Всего просмотров:484
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.9 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020013122
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: librsvg 2.x
Уязвимые версии: librsvg версии 2.47.0, 2.47.1
Описание:

Отказ в обслуживании в librsvg

URL производителя: https://www.gnome.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020013122